dsdm(user cmd)

NAME
dsdm — Drop Site Database Manager - Motif/OPENLOOK drag and drop proxy agent

SYNOPSIS

dsdm

DESCRIPTION

The dsdm manages a database of all drop sites on the display. When a drag operation is started, the dsdm is queried for a list of the drop sites. This drop site information is used by the dragging application to identify drop sites and provide user feedback during the drag operation.

The dsdm provides a drag-and-drop gateway between Motif and OPENLOOK applications. When an object is dropped on a drop site, the dsdm gets a drop message from the drop sender application. The dsdm then translates the drop message, and sends the translated message to the drop receiver application.

WARNINGS

The dsdm must be running before applications are started for the drag-and-drop gateway feature to work.